# 
# Spec file for LVM
# 

BuildRoot: /tmp/buildtree

Summary: The Logical Volume Manager for Linux
Name: lvm
Version: 0_9
Release: 1
Copyright: GPL 
Group:  System Environment/Base
Source: ftp://ftp.sistina.com/pub/LVM/0.9/lvm_0.9.tar.gz
URL: http://www.sistina.com/lvm/
Vendor: Sistina Software, Inc
Packager: AJ Lewis <lewis@sistina.com>

%description
LVM includes all of the support for handling read/write operations on
physical volumes (hard disks, RAID-Systems, magneto optical, etc.,
multiple devices (MD), see mdadd(8) or even loop devices, see losetup(8)),
creating volume groups (kind of virtual disks) from one or more physical
volumes and creating one or more logical volumes (kind of logical partitions)
in volume groups.

This package contains the LVM tools.  You still need an LVM enhanced kernel
to use LVM.  See the INSTALL and README files in the doc directory for more
information on compiling an LVM enhanced kernel. 

%prep
%setup
./configure --prefix=${RPM_BUILD_ROOT}/usr --mandir=${RPM_BUILD_ROOT}/usr/man

%build
make

%install
make install

%clean
make distclean
rm -rf $RPM_BUILD_ROOT

%files
/usr/sbin/
/usr/lib/
/usr/man/
%doc ABSTRACT
%doc CHANGELOG
%doc README
%doc CONTRIBUTORS
%doc COPYING
%doc COPYING.LIB
%doc INSTALL
%doc WHATSNEW
%doc LVM-HOWTO
